{"command":{"effect":"read","timeoutSeconds":60,"inputSchema":{"type":"object","properties":{"query":{"type":"object","title":"Query parameters","additionalProperties":{"anyOf":[{"type":"string","maxLength":4096},{"type":"number"},{"type":"boolean"}]},"maxProperties":40},"fields":{"type":"object","title":"Request fields","additionalProperties":{"anyOf":[{"anyOf":[{"type":"string","maxLength":4096},{"type":"number"},{"type":"boolean"}]},{"type":"array","items":{"anyOf":[{"type":"string","maxLength":4096},{"type":"number"},{"type":"boolean"}]},"maxItems":40}]},"maxProperties":40},"target":{"type":"string","minLength":1,"maxLength":160,"title":"Graph node id"}},"required":["target"],"additionalProperties":false,"description":"Read the supplied Graph resource ID accessible to the saved WhatsApp business token. Parameters do not change the fixed API host or saved principal."},"name":"Read a Graph node","id":"meta.whatsapp.resource.read","example":{"target":"123456789012345"},"maxRequests":1,"summary":false}}